{
  "env": { 
    "mocha": true
  },
  "globals": {
    "expect": true,
    "sinon": true,
    "describe": true,
    "it": true,
    "require": true,
    "afterEach": true,
    "beforeEach": true,
    "runs": true,
    "waitsFor": true,
    "pit": true,
    "xdescribe": true,
    "xit": true
  }
}
